Search for content in message boards

FTM2014 - Showing as "Vulnerable Application" on Kaspersky Scan!

Replies: 11

Re: FTM2014 - Showing as "Vulnerable Application" on Kaspersky Scan!

Posted: 6 Jan 2014 1:51PM GMT
Classification: Query
I have an older FTM program (2010) and got the same message via Kaspersky. I simply deleted the tutorial. It has not affected anything else in the program, as far as I can tell.

I know this doesn't help those who WANT the tutorial, but I myself would rather get rid of the vulnerabilities instead. :(
SubjectAuthorDate Posted
eGENEee 6 Jan 2014 8:51PM GMT 
vVAWw 1 Jul 2014 6:28AM GMT 
per page

Find a board about a specific topic

  • Visit our other sites:

© 1997-2014 Ancestry.com | Corporate Information | New Privacy | New Terms and Conditions